<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
$(document).ready(function(){
    var Input = $('input[name="your-message"]');
    var default_value = Input.val();

    $(Input).focus(function() {
        if($(this).val() == default_value)
        {
             $(this).val("");
        }
    }).blur(function(){
        if($(this).val().length == 0) /*Small update*/
        {
            $(this).val(default_value);
        }
    });
})</script>
<!-- end Simple Custom CSS and JS -->
